// NoSuchResourceException.java
// $Id: NoSuchResourceException.java,v 1.1 1999/11/29 15:35:34 ylafon Exp $
// (c) COPYRIGHT MIT, INRIA and Keio, 1999.
// Please first read the full copyright statement in file COPYRIGHT.html

package org.w3c.www.protocol.http.cache;

public class NoSuchResourceException extends Exception {
    
    public NoSuchResourceException(String msg) {
	super(msg);
    }
}
